SET( SOURCES_randomNBit
  RandomNBit
  ../BoostRandom
  ../GlobalStatistics
  ../Logger
  ../MessageStatistics
  ../Parameters
  ../Random
  ../Statistics
)

ADD_EXECUTABLE( randomNBit ${SOURCES_randomNBit} )

SET( SOURCES_executeCellularAutomaton
  ExecuteCellularAutomaton
  ../CellularAutomaton
)

ADD_EXECUTABLE( executeCellularAutomaton ${SOURCES_executeCellularAutomaton} )
